[KLEE]
symbolic_execution_wrapper = ./afl_run_afl-with-cov.py
bin_name = s_server
bitcode = s_server.bc
cov_dir = ./GCC/

[PREEVALUATION]
args = ./arg_finder/fuzzin_string.txt
bin_path = /home/vagrant/examples/src/openssl/afl/s_server

[AFL]
afl_python_path = /synced_folder/sandboxpol/ebpf/custom_mutator
afl_python_module = weighted_input_mutator
afl_input_dir = /fuzzing/in
afl_output_dir = /fuzzing/out
rootlocation_custom_mutator = /synced_folder/sandboxpol/ebpf/custom_mutator/rootlocations.txt

[BPF]
seccomp_bpf = /synced_folder/sandboxpol/ebpf/ebpf_filter_programs/seccomp_bpf.c
file_access_bpf = /synced_folder/sandboxpol/ebpf/ebpf_filter_programs/file_access_bpf.c
pid_generation_bpf = /synced_folder/sandboxpol/ebpf/ebpf_filter_programs/pid_generation_bpf.c

[FPCHECKER]
standalone_preloader = /synced_folder/sandboxpol/ebpf/fuzzzing_with_ebpf/libstandalone_preloader.so

[RESULTS]
syscall_bitvector_file = ./s_server_syscalls.bits

[DEBUG_PARAMETERS]
disable_macro_redefinition_warning = on
debug_preprocessor = off

